@media all and (min-width: 100px) and (max-width: 1020px){
body{background-color: #b8d3e2; background-image:url(../images/ResponsiveBackground.jpg); background-size:contain; background-repeat:no-repeat;background-size: 100% auto;}    
.bgHolder{background: none;}
.formHolder{width:100%; box-sizing:border-box; position:static; margin:0;}	
.bottomSentence{color:#fff; font-size:10px; padding-bottom:10px; position: relative; margin-top: 100px;}
.rightAnimation {position: absolute;width: 30%; top: 5%; left: 5%;}
.leftAnimation {position: absolute; width: 30%; right: 0px;top: 5%;}
}
